GH-REPO-DEPLOY-KEY(1)

NAME
gh-repo-deploy-key - Manage deploy keys in a repository

SYNOPSIS
gh repo deploy-key <command> [flags]

AVAILABLE COMMANDS

gh-repo-deploy-key-add(1)
    Add a deploy key to a GitHub repository

gh-repo-deploy-key-delete(1)
    Delete a deploy key from a GitHub repository

gh-repo-deploy-key-list(1)
    List deploy keys in a GitHub repository

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO
gh-repo(1)